.back {
	    background-image:url(/images/back2.jpg);
	    background-repeat:no-repeat;
}

.titre { 
font-size:15px; 
color: #000000; 
margin-top: 0px;
}
.reponse { 
font-size:15px;
font-weight:bold; 
color: #000000; 
margin-top: 0px;
}
.titre2gras { 
font-size:18px;
font-weight:bold; 
color: #000000; 
margin-top: 0px;
}
.titre2 { 
font-size:16px;
color: #000000; 
margin-top: 0px;
line-height: 22px;
}
.titre3 { 
font-size:15px;
color: #000000; 
margin-top: 0px;
line-height: 20px;
}
.titre3gras { 
font-size:18px;
font-weight:bold; 
color: #c50009; 
margin-top: 0px;
line-height: 20px;

}
.titre5 { 
font-size:18px;
font-weight:bold; 
color: #24ae03; 
margin-top: 0px;
line-height: 20px;

}
.titre6 { 
font-size:18px;
font-weight:bold; 
color: #78c6d0; 
margin-top: 0px;
line-height: 20px;

}
.date { 
font-size:14px;
font-weight:normal; 
color: #00000; 
margin-top: 0px;
line-height: 20px;

}.tableau {
	margin-left: 55px;
}
.tableau2 {
	margin-left: 20px;
}

.titrestresgros {
	font-size: 23px;
	font-weight: bold;
}


